@charset "utf-8";

html {
	overflow-y: scroll;
	height:100%;
}

body {
	background:url(../images/hessian.jpg) fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	font-family:FREESCPT, sans-serif;
	margin:0;
	padding-bottom:0;
}

.more {
	display: none;
	border-left:solid thin;
	border-bottom:solid thin;
	border-right:solid thin;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	padding:0px 5px 10px 5px;
	width:28.5% !important;
}

#cultures .more {
	width:33% !important;
}

a.showLink, a.hideLink {
	font-family:Arial, sans-serif;
	margin-left:5px;
}

.underline {
	text-decoration:underline;
}

@font-face {
	font-family:FREESCPT;
	src:url(../font/FREESCPT.TTF);
}

@font-face {
	font-family:FREESCPT;
	src:url(../font/FREESCPT.eot);
}

#ballmasontable {
	border:none;
	font-size:1.3em;
}

#ballmasontable tr td {
	border:none;
}

.righttd {
	text-align:center;
	padding-left:20px;
}

table {
	font-family:Arial, sans-serif;
	border-collapse:collapse;
}

th {
	border:solid;
	border-width:thin;
	font-size:.8em;
}

td {
	border:solid;
	border-width:thin;
	padding-left:5px;
	font-size:.8em;
}

ol {
	font-family:Arial, sans-serif;
}

.bottomborder {
	padding-bottom:10px;
	border-bottom:solid;
	border-width:thin;
	border-color:lightgray;
}

.image {
	border:solid;
}


#products {
	background-color:white;
	float:left;
	width:12%;
	padding:1% 2%;
	border-radius:20px;
	border:solid;
	margin-top:6%;
	margin-left:12%;
	max-width:165px;
}

#workshops {
	background-color:white;
	float:right;
	width:13%;
	margin-top:6%;
	margin-right:14%;
	padding:1% 1%;
	border-radius:20px;
	border-width:5px;
	border:solid;
	max-width:180px;
}

#inner {
	background-color:white;
	width:45%;
	margin:auto;
	border-radius:20px;
	border-style:solid;
	padding-left:25px;
	padding-right:25px;
}

#bookworkshop {
	border:solid;
	background-color:white;
	border-radius:20px;
	width:150px;
	float:right;
	margin-right:15%;
	padding:5px 10px;
	margin-top:5px;
}

#book p {
	text-align:center;
	font-family: Arial, sans-serif;
}

#howto {
	background-color:white;
	float:left;
	padding:1% 2%;
	border-radius:20px;
	border:solid;
	margin-left:14%;
	width:9%;
	max-width:125px;
	margin-top:2%;
}

#outer2 {
	text-align:center;
	margin:auto;
	margin-top:95px;
	margin-bottom:10px;
	width:85%;
}

#contact {
	background-color:white;
	width:10%;
	padding:1% 2%;
	border-radius:20px;
	border:solid;
	max-width:135px;
	float:right;
	margin-right:14%;
	margin-top:2%;
}

#product {
	margin-top:10px;
	bottom:0;
	width:100%;
}

#fb {
	width:60px;
	float:left;
	margin-left:10px;
	border:solid black;
	border-radius:10px;
}

#insta {
	width:60px;
	float:left;
	margin-left:10px;
	border:solid black;
	border-radius:10px;
	background-color:white;
}

#ebay {
	width:4.5%;
	float:left;
	margin-left:10px;
	margin-top:-5px;
	border: solid black;
	border-radius:10px;
	padding:0px 5px;
	background-color:white;
}

#shopify {
	width:4.5%;
	float:left;
	margin-left:13%;
	margin-top:-5px;
	border: solid black;
	border-radius:10px;
	padding:0px 5px;
	background-color:white;
}

#shopifyproducts {
	float:left;
	margin-left:39%;
	margin-right:10px;
	display:block;
	width:8%;
	border:solid;
	line-height:0;
	padding:0px 10px;
	border:solid thin;
	border-radius:10px;
	margin-bottom:5px;
}

#shopifyproducts img {
	width:100%;
}

#ebayproducts {
	float:left;
	margin-left:10px;
	display:block;
	width:8%;
	border:solid;
	line-height:0;
	padding:0px 10px;
	border:solid thin;
	border-radius:10px;
	margin-bottom:5px;
}

#post {
	text-align:center;
	margin:0;
	margin:10px 0px 10px 0px;
}

#ebayproducts img {
	width:100%;
}


#swelldesigns {
	float:right;
	width:60px;
	margin-right:10px;
	border:solid black;
	border-radius:5px;
}

#swelldesigns:hover {
	transform:translateX(-25px) translateY(-22px) scale(2);
	transition: transform 0.2s ease-out;
	border:solid thin black;
}

#testimonials {
	background-color:white;
	border-style:solid;
	padding:5% 6%;
	border-radius:30px;
	width:100%;
	float:left;
}

#about {
	background-color:white;
	border-style:solid;
	border-width:thin;
	padding:3% 4%;
	border-radius:30px;
	width:27%;
	float:left;
	margin-right:5%;
	margin-bottom:5px;
}

.qapage {
	margin:auto;
	width:50%;
	background-color:white;
	border-style:solid;
	border-radius:20px;
	font-size:1em;
	font-family:Arial, sans-serif;
	padding:10px;
	margin-top:2%;
	color:black;
	float:left;
}

.qatitle {
	text-align:center;
	line-height:30px;
}

#qaquestions li{
	margin-bottom:10px;
	font-size:1.2em;
}

ul#qaquestions {
	padding:0;
}

a {
	color:black;
	outline:none;
}

form {
	width:500px;
	margin:auto;
	background-color:white;
	border-radius:20px;
	padding:10px;
	border:solid;
}

ul {
	list-style-type:none;
}

legend {
	text-align:center;
	font-size:1.2em;
}

nav {
	margin-left:1%;
	width:60%;
	float:left;
	margin-bottom:50px;
	position:relative;
}

#navlink {
	border-style:solid;
	border-radius:12px;
	background-color:white;
	padding-left:10px;
	padding-right:10px;
	font-size:2em;
	text-decoration:none;
	color:black;
	float:right;
	margin-right:115px;
}

.center {
	margin-left:44%;
}

nav ul {
	padding-left:0;
	margin-left:-5px;
}

nav ul li {
	float:left;
	border-style:solid;
	border-radius:15px;
	background-color:white;
	padding-left:10px;
	padding-right:10px;
	font-size:2em;
	margin-left:5px;
	cursor:pointer;
}

nav ul li ul {
	position:absolute;
	visibility:hidden;
}

nav ul li:hover ul {
	visibility:visible;
	font-size:.5em;
	padding-top:5px;
	padding-left:0;
	margin-left:-195px;
}

#howtodropdown {
	text-decoration:none;
	margin-left:0;
	padding-left:0;
}

#aboutdropdown {
	text-decoration:none;
}

#testimonialsdropdown {
	margin-left:-45px;
}

label {
	float:left;
	display:block;
	width:100px;
}

#comments {
	margin-bottom:10px;
}

textarea {
	width:420px;
	height:90px;
	border-style:solid;
	border-radius:10px;
	border-color:black;
	font-family:Arial, sans-serif;
	font-size:.5em;
}

.input {
	font-size:.8em;
	text-indent:10px;
	width:300px;
	border-style:solid;
	border-radius:20px;
	border-color:black;
	padding:3px;
	margin-bottom:2px;
}

#comments {
	padding:3px 3px;
}

#submit {
	background-color:white;
	border-style:solid;
	border-color:black;
	border-radius:20px;
	font-size:.8em;
	font-family:FREESCPT;
}

#contactform {
	padding-top:5%;
	font-size:2em;
}

#logo {
	background-color:white;
	border:solid;
	border-radius:30px;
	width:180px;
	padding:20px;
	margin:auto;
	display:block;
}

#logo img {
	width:100%;
}

h1 {
	margin:0;
}

h2 {
	text-align:center;
	font-size:3em;
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	text-decoration:none;
	font-weight:normal;
	font-family:FREESCPT;
}

#productimg1 {
	width:70%;
	margin:auto;
	display:block;
	margin-top:20px;
	margin-bottom:10px;
	border-radius:20px;
}

#productimg2 {
	width:28%;
	margin:auto;
	margin-bottom:10px;
	display:block;
}

#productimg2 img {
	border-radius:10px;
	width:100%;
}

#cultures {
	float:right;
	width:35%;
}

#fermentation {
	border:solid;
	margin-left:1%;
	width:95%;
	padding:1%;
	border-radius:20px;
	background-color:white;
}

#fermentationequipment {
	float:left;
	width:64%;
}

#equipment1 {
	float:left;
	width:48%;
	padding-right:1%;
}

#equipment2 {
	float:right;
	width:48%;
	padding-left:1%;
	padding-right:1%;
	border-left:solid thin lightgray;
	border-right:solid thin lightgray;
}

#scoby {
	width:47.3%;
	margin:auto;
	display:block;
	padding-top:20px;
	margin-bottom:20px;
}

#scoby img {
	width:100%;
	border-radius:20px;
}

#tibetan {
	padding-top:10px;
	margin-top:10px;
	border-top:solid thin lightgray;
}

#tibetanscoby {
	width:40%;
	margin:auto;
	display:block;
}

#tibetanscoby img {
	width:100%;
	border-radius:20px;
}

#jun2 {
	margin:auto;
	display:block;
	width:30%;
	margin-bottom:20px;
}

#jun2 img {
	width:100%;
	border-radius:20px;
}

#mkefir1 {
	margin:auto;
	display:block;
	width:70%;
	border-radius:20px;
	margin-bottom:10px;
}

#wkefir1 {
	margin:auto;
	display:block;
	width:50%;
	margin-top:6.5%;
	margin-bottom:10px;
}

#wkefir1 img {
	width:100%;
	border-radius:20px;
}

#fidoimg {
	width:35%;
	margin:auto;
	display:block;
}

#fidoimg img {
	width:100%;
}

#ballmason {
	border-top:solid thin lightgray;
	padding-top:10px;
	margin-top:10px;
}

#masonjarimg {
	margin:auto;
	display:block;
	width:40%;
}

#masonjarimg img {
	border-radius:20px;
}

#masonjarimg img {
	width:100%;
}

#picklepipes {
	border-top:solid thin lightgray;
	padding-top:10px;
}

#picklepipeimg {
	margin:auto;
	display:block;
	width:50%;
	margin-bottom:20px;
}

#picklepipeimg img {
	width:100%;
}

#holdemdown {
	border-top:solid thin lightgray;
	margin-top:10px;
	padding-top:10px;
}

#holdemdowns {
	width:100%;
	margin:auto;
	margin-bottom:10px;
	line-height:0;
}

#holdemdowns a img {
	width:28%;
	margin-left:3%;
	border-radius:20px;
}

#holdemdown1 {
	width:28%;
	margin-right:4%;
	border-radius:20px;
}

#holdemdown2 {
	width:28%;
	margin-right:4%;
	border-radius:20px;
}

#holdemdown3 {
	width:28%;
	border-radius:20px;
}

#visco {
	border-top:solid thin lightgray;
	margin-top:10px;
	padding-top:10px;
}

#viscos {
	width:100%;
}

#viscos img {
	width:26%;
	margin-left:5%;
	border-radius:20px;
}

#krautkap {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

#krautkaps {
	width:70%;
	margin:auto;
	line-height:0;
}

#krautkapimg img {
	width:50%;
	border-radius:20px;
}

#krautkapimg2 img {
	width:30%;
	float:right;
}

#masonjarlidsimg {
	float:left;
	width:30%;
	margin-right:4%;
}

#masonjarlidsimg img {
	width:100%;
}

#sproutinglid {
	float:left;
	width:35%;
	margin-right:4%;
}

#sproutinglid img {
	width:100%;
}

#weckweight {
	margin:auto;
	display:block;
	width:33.5%;
	margin-bottom:20px;
}

#weckweight img {
	width:100%;
}

#glassweight {
	width:40%;
	margin:auto;
	display:block;
}

#glassweight img {
	width:100%;
	border-radius:20px;
}

#crockrocks {
	border-top:solid thin lightgray;
	padding-top:10px;
	margin-top:10px;
}

#crockrocksbag {
	margin-left:10%;
}

#crockrocksbag img {
	width:40%;
}

#crockrocksx {
	margin-left:10%;	
}

#crockrocksx img {
	width:25%;
}

#funnel {
	border-top:solid thin lightgray;
	padding-top:10px;
	margin-top:10px;
}

#redfunnel img {
	width:30%;
	margin:auto;
	display:block;
}

#bandmasonjar {
	float:left;
	width:27%;
}

#bandmasonjar img {
	width:100%;
}

#ballmasonaccessories {
	border-top:solid;
	border-width:thin;
	border-color:lightgray;
	padding-top:10px;
	margin-top:10px;
}

#accessories {
	width:98%;
}

#weckglassweights {
	border-bottom:solid thin lightgray;
	padding-bottom:10px;
	margin-bottom:10px;
}

#beechwood {
	border-bottom:solid thin lightgray;
	padding-bottom:10px;
	margin-bottom:10px;
}

#cabbageshredder {
	margin:auto;
	display:block;
	width:50%;
}

#cabbageshredder img {
	width:100%;
	border-radius:20px;
}

#stonewarecrocks {
	border-bottom:solid thin lightgray;
	margin-bottom:10px;
	padding-bottom:10px;
}

#stonewarecrockimg {
	margin:auto;
	display:block;
	width:25.3%;
	margin-bottom:10px;
	margin-top:10px;
}

#stonewarecrockimg img {
	width:100%;
	border-radius:20px;
}

#woodenmallet {
	border-top:solid thin lightgray;
	margin-top:10px;
	padding-top:10px;
}

#mallets {
	margin:auto;
	width:90%;
	line-height:0;
}

#krusher img {
	width:25%;
	float:left;
}

#woodenmalletimg {
	float:left;
	width:26%;
	margin-right:10%;
}

#woodenmalletimg img {
	width:100%;
	margin-bottom:20px;
	border-radius:20px;
}

#stomperimg {
	width:26%;
	display:block;
	margin:auto;
	float:left;
	margin-right:10%;
}

#stomperimg img {
	width:100%;
	border-radius:20%;
}


#woodenmallet2 img {
	width:26%;
	border-radius:20px;
	margin-top:15px;
}

#boss {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

#bosslid {
	width:40%;
	margin:auto;
	display:block;
	margin-bottom:20px;
	margin-top:20px;
}

#bosslid img {
	width:100%;
	border-radius:20px;
}

#sterilock {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

#sterilockimg {
	width:50%;
	margin:auto;
	display:block;
}

#sterilockimg img {
	border-radius:20px;
	width:100%;
}

#grommets {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

#grommetsimg {
	width:50%;
	margin:auto;
	display:block;
}

#quattro {
	border-top:solid thin lightgray;
	padding-top:10px;
	margin-top:10px;
}

#quattroimg {
	width:31.3%;
	margin:auto;
	display:block;
	margin-bottom:20px;
}

#quattroimg img {
	width:100%;
}

#kombuchacrocks {
	border-top:solid thin lightgray;
	padding-top:10px;
	margin-top:10px;
}

#kombuchacrockimg {
	width:40%;
	margin:auto;
	display:block;
	margin-bottom:10px;
}

#kombuchacrockimg img {
	width:100%;
	border-radius:20px;
}

#crockcover {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

#coverimgs {
	width:100%;
	line-height:0;
	margin-bottom:10px;
}

#coverimgs a img {
	width:28%;
	border-radius:20px;
	margin-left:3.5%;
}

#leftcol {
	margin-left:5%;
	width:15%;
	float:left;
}

#kombucha {
	border-top:solid thin;
	border-color:lightgray;
	margin-top:10px;
	padding-top:10px;
}

#shockey {
	border-top:solid thin;
	border-color:lightgray;
	margin-top:10px;
	padding-top:10px;
}

#shockeyimg {
	width:30%;
	margin:auto;
	display:block;
	border-radius:20px;
	line-height:0;
}

#shockeyimg img {
	border-radius:20px;
	width:100%;
}

#fiery {
	border-top:solid thin lightgray;
	margin-top:10px;
	padding-top:10px;
}

#fieryimg {
	width:30%;
	line-height:0;
	margin:auto;
	display:block;

}

#fieryimg img {
	width:100%;
}

#miscproducts {
	border-top:solid thin lightgray;
	margin-top:10px;
	padding-top:10px;
}

#dissolvablelables img {
	width:20%;
	margin-left:5%;
	border-radius:20px;
}

#rubbergasket img {
	width:25%;
	margin-left:10%;
}

#rubberseals img {
	margin-left:5%;
	width:20%;
	border-radius:20px;
}

#jun {
	border-top:solid thin;
	border-color:lightgray;
	margin-top:10px;
	padding-top:10px;
}

#mkefir {
	border-top:solid thin;
	border-color:lightgray;
	margin-top:10px;
	padding-top:10px;
}

#wkefir {
	border-top:solid thin;
	border-color:lightgray;
	margin-top:10px;
	padding-top:10px;
}

#veges {
	float:left;
	border:solid;
	margin-top:10px;
	margin-left:2%;
	width:45%;
	padding:1%;
	border-radius:20px;
	background-color:white;
}

#sugars {
	margin:auto;
	display:block;
	width:60%;
	margin-bottom:10px;
}

.instructions {
	font-family:Arial, sans-serif;
}

.list {
	font-family:Arial, sans-serif;
	padding-left:0;
}

.clearfloat {
font-size: 0px;
margin: 0px;
padding: 0px;
clear: both;
float: none;
height: 0px;
width: 0px;
border: 0px none;
line-height: 0px;
}

#kombuchaimg {
	margin:auto;
	display:block;
	width:60%;
	margin-top:10px;
	margin-bottom:20px;
}

#kombuchaimg img {
	width:100%;
	border-radius:20px;
}

#mkefir2 {
	margin:auto;
	display:block;
	width:50%;
	margin-top:7.8%;
	margin-bottom:20px;	
}

#mkefir2 img {
	width:100%;
	border-radius:20px;
}

#wkefir2 {
	margin:auto;
	display:block;
	width:30%;
	margin-top:10px;
	margin-bottom:20px;	
}

#wkefir2 img {
	width:100%;
	border-radius:20px;
}

#carrot {
	margin:auto;
	display:block;
	width:60%;
	margin-top:10px;
	margin-bottom:20px;	
}

#carrot img {
	width:100%;
	border-radius:20px;
}

#sizes {
	margin:auto;
	display:block;
	width:60%;
}

#outer {
	text-align:center;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	width:90%;
}

article {
	background-color:white;
	width:65%;
	margin:auto;
	border-radius:20px;
	border-style:solid;
	padding-left:25px;
	padding-right:25px;
}

#ginger {
	width:100%;
	border:white solid thick;
	border-radius:20px;
	float:left;
}

#extra1 {
	width:100%;
	margin-top:50px;
	border:white solid thick;
	border-radius:20px;
	float:left;
}

#extra2 {
	width:100%;
	margin-top:50px;
	border:white solid thick;
	border-radius:20px;
}

#extra3 {
	width:100%;
	border:white solid thick;
	border-radius:20px;
	margin-bottom:50px;
}

#radishes {
	float:left;
	margin-left:7.5%;
	margin-top:100px;
	width:19.5%;
	border-radius:20px;
	border:solid white thick;
}

#jun1 {
	margin:auto;
	display:block;
	width:60%;
	margin-top:10px;
	margin-bottom:20px;	
}


#jun1 img {
	width:100%;
	border:solid thin lightgray;
	border-radius:20px;
}
	
#inner2 {
	margin:auto;
	margin-top:95px;
	text-align:center;
	padding:10px 5px;
	width:400px;
	background-color:white;
	border-radius:20px;
	border-style:solid;
}

#inner2 ul {
	padding-left:0;
	font-family: Arial, sans-serif;
}

#inner2 ul li {
	margin-bottom:10px;
}

p {
	font-size:1em;
	font-family:Arial, sans-serif;
	margin-top:0;
	margin-left:5px;
	margin-right:5px;
	text-align:left;
}

.pricelist {
	text-align:center;
	color:blue;
}

.backtotop {
	background-color:white;
	border-style:solid;
	border-width:thin;
	padding:5px;
	font-size:1.5em;
	border-radius:50px;
	text-decoration:none;
	margin:auto;
	display:block;
	width:75px;
}

footer {
	position:absolute;
	bottom:10px;
	width:100%;
}

#t1 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:500px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-left:1%;
	border-radius:20px;
	float:left;
}

#t2 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:380px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-top:30px;
	margin-right:1%;
	border-radius:20px;
	float:right;
}

#t3 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:270px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-top:10px;
	margin-left:7%;
	border-radius:20px;
	float:left;
}

#t4 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:250px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-top:30px;
	margin-left:10%;
	border-radius:20px;
	float:left;
}

#t5 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:340px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-top:40px;
	margin-right:3%;
	border-radius:20px;
	float:right;
}

#t6 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:390px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	margin-top:40px;
	margin-left:5px;
	border-radius:20px;
	float:left;
}

#t7 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:400px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:right;
	margin-top:30px;
	margin-right:5%;
}

#t8 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:540px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:right;
	margin-top:30px;
	margin-right:5%;
}

#t9 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:280px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:left;
	margin-top:30px;
	margin-left:15%;
}

#t10 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:450px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:left;
	margin-top:30px;
	margin-left:5%;
}

#t11 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:460px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:left;
	margin-top:30px;
	margin-left:5%;
}

#t12 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:540px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:left;
	margin-top:30px;
	margin-left:10%;
}

#t13 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:270px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:right;
	margin-top:30px;
	margin-right:10%;
}

#t14 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:420px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:left;
	margin-top:10px;
	margin-left:10%;
}

#t15 {
	font-family:Arial, sans-serif;
	font-size:.8em;
	font-style:italic;
	width:600px;
	background-color:white;
	border-style:solid;
	padding:5px 10px;
	border-radius:20px;
	float:right;
	margin-top:10px;
	margin-right:10%;
}

.name {
	font-style:normal;
	margin-left:20px;
}

#homelogo {
	display:none;
}

#homeproducts {
	display:none;
}

#homeworkshops {
	display:none;
}

#homehowto {
	display:none;
}

#homecontact {
	display:none;
}

#fermentsimg {
	border:white solid thick;
	border-radius:20px;
	width:100%;
}

#kimchi {
	float:left;
	margin-left:7.5%;
	margin-top:95px;
	width:19.5%;
	border-radius:20px;
	border:solid white thick;
}

#tomato {
	float:right;
	margin-right:7.5%;
	width:19.5%;
	margin-top:95px;
	border-radius:20px;
	border:solid white thick;
}

#chilli {
	float:right;
	margin-right:7.5%;
	width:19.5%;
	margin-top:100px;
	border-radius:20px;
	border:solid white thick;
}

#homeabout {
	display:none;
}

#hometestimonials {
	display:none;
}

#center {
	width:8%;
	margin:auto;
}

#mobilenav {
	display:none;
}

#disclaimer {
	margin:auto;
	font-size:.8em;
	padding:10px 5px;
	width:60%;
	max-width:770px;
	background-color:white;
	border-radius:20px;
	border:solid thin;
	margin-top:50px;
}

#disclaimer h2 {
	margin:0;
}

#mobile {
	display:none;
}

@media screen and (min-height: 900px) {

h1 {
	margin-top:3%;
}

#howto {
	margin-top:5%;
}

#contact {
	margin-top:5%;
}
	
}

/* tablet portrait */
@media only screen 
  and (max-device-width: 768px) 
  and (min-device-width: 736px) 
  and (orientation: portrait) {
	  
#bookworkshop {
	margin-top:0;
	margin-right:13%;
}

#products {
	margin-top:20%;
	margin-bottom:15%;
	width:20%;
}

#workshops {
	margin-top:20%;
	width:20%;
}

#howto {
	margin-top:15%;
	width:20%;
}

#contact {
	margin-top:20%;
	width:15%;
}

#center {
	width:15%;
}

#shopify {
	margin-top:-110px;
	width:8%;
}

#ebay {
	margin-top:-110px;
	width:8%;
	margin-left:25%;
}

}

@media screen and (max-width: 1230px) {
nav {
	width:97%;
}

#navlink {
	margin-right:0;
}

}

@media screen and (max-width: 1024px) {
	
#logo {
	background-color:white;
	display:block;
	width:150px;
	margin-top:3%;
}

#navlink {
	float:right;
	margin-right:0;
}

button {
	font-size:1.5em;
}

#bottomic1 {
	margin-left:50px;
}

#bottomic2 {
	margin-left:230px;
}

#bottomic5 {
	margin-left:105px;
}

}


@media screen and (max-width: 1000px) {

#kimchi {
	display:none;
}

#tomato {
	display:none;
}

#radishes {
	display:none;
}

#chilli {
	display:none;
}

}

@media screen and (max-width: 768px) {
	
article {
	width:90%;
	padding-left:5px;
	padding-right:5px;
	margin:auto;
}

#leftcol {
	display:none;
}

#inner {
	width:90%;
	padding-left:5px;
	padding-right:5px;
}
	
}


/* Mobile break point */
@media screen and (max-width: 736px) {
	
body {
	background-attachment:scroll;
}

#fb, #insta {
	width:10%;
}

#bookworkshop {
	float:none;
	margin:auto;
	margin-top:-20px;
	margin-bottom:20px;
	width:260px;
}

#shopify {
	width:65px;
	margin-left:3%;
	margin-top:-335px;
}

#ebay {
	width:65px;
	margin-left:75%;
	margin-top:-335px;
}

#swelldesigns {
	width:10%;
}

#shopifyproducts {
	float:none;
	margin:auto;
	width:20%;
}

#ebayproducts {
	float:none;
	margin:auto;
	width:20%;
	margin-top:10px;
}

#mobile {
	display:block;
	padding-top:70px;
}

nav {
	display:none;
}

#hamburger {
	width:50px;
	padding:2px;
	border:solid;
	border-radius:10px;
	cursor:pointer;
	background-color:white;
}

#mobilenav {
	margin:auto;
	margin-top:10px;
	display:block;
	border-radius:10px;
	width:60px;
	padding-left:0;
	margin-bottom:-10px;
}

#mobilenav li ul {
	position:absolute;
	padding-left:0;
	background-color:white;
	border:solid;
	border-radius:10px;
	margin-top:-3px;
	width:150px;
	margin-left:-50px;
	visibility:hidden;
}

#mobilenav li:hover ul {
	visibility:visible;
}

#mobilenav li ul li {
	margin:auto;
	font-size:2em;
	text-align:center;
	margin-top:10px;
	border-top:solid thin;
	border-bottom:solid thin;
	border-color:lightgray;
}

#mobilenav li ul a {
	text-decoration:none;
}

#radishes {
	display:none;
}

#chilli {
	display:none;
}

#fermentsimg {
	width:70%;
}

#kombuchacrocks {
	margin-bottom:30px;
}

#fermentation {
	padding-left:5px;
	float:none;
	margin:auto;
	width:90%;
	font-family:arial, sans-serif;
}

#fermentationequipment {
	float:none;
	margin:auto;
	width:98%;
	margin:auto;
}

#equipment1 {
	float:none;
	width:100%;
	border-right:none;
}

#equipment2 {
	float:none;
	width:100%;
	border-right:none;
	border-left:none;
}

#cultures {
	float:none;
	width:98%;
	margin:auto;
	border-top:double thick;
	margin-top:10px;
}

.more {
	width:87% !important;
}

#cultures .more {
	width:87% !important;
}

#innerculture {

}

#stonewarecrocks {
	margin-top:10px;
	padding-top:10px;
	border-top:solid thin lightgray;
}

.contact {
	font-size:1em;
}

.about {
	font-size:1em;
}
	
#container {
		display:none;
}
	
#homelogo {
		width:120px;
		padding:10px;
		background-color:white;
		border-radius:20px;
		margin:auto;
		margin-top:5px;
		display:block;
		border:solid;
}

#left {
	float:left;
	margin-top:10px;
	margin-left:1%;
	width:120px;
}

#right {
	float:right;
	margin-top:10px;
	margin-right:8%;
	width:120px;
}

#homeproducts {
	display:block;
	width:100%;
	padding:10px;
	background-color:white;
	border-radius:20px;
	border:solid;
	text-decoration:none;
	font-size:2.5em;
	text-align:center;
	margin-bottom:10px;
}

#homeworkshops {
	display:block;
	width:100%;
	padding:10px;
	background-color:white;
	border-radius:20px;
	border:solid;
	text-decoration:none;
	font-size:2.5em;
	text-align:center;
	margin-bottom:10px;
}

#homehowto {
	width:100%;
	padding:10px;
	background-color:white;
	border-radius:20px;
	margin:auto;
	display:block;
	border:solid;
	text-decoration:none;
	font-size:2.5em;
	text-align:center;
}

#homecontact {
	width:100%;
	padding:10px;
	background-color:white;
	border-radius:20px;
	margin:auto;
	display:block;
	border:solid;
	text-decoration:none;
	font-size:2.5em;
	text-align:center;
	margin-top:5px;
}

#hometestimonials {
	width:100px;
	padding:10px;
	background-color:white;
	border-radius:20px;
	margin:auto;
	display:block;
	border:solid;
	text-decoration:none;
	font-size:2em;
	text-align:center;
	margin-top:10px;
}

#testimonials {
	display:none;
}

#mobile {
	width:95%;
	margin:auto;
}

#mobilefooter {
	position:absolute;
	bottom:10px;
	width:100%;
	display:block;
	font-size:.7em;
}

#mobilebutton {
	font-size:2.2em;
}

#t1, #t2, #t3, #t4, #t5, #t6, #t7, #t8, #t9, #t10, #t11, #t12, #t13, #t14, #t15 {
	width:90%;
	float:none;
	margin:auto;
	margin-bottom:10px;
}

#inner2 {
	width:70%;
}

#disclaimer {
	width:70%;
}

.contact {
	text-align:center;
}

}

@media screen and (max-width: 500px) {
	
#inner2 {
	width:90%;
}

#disclaimer {
	width:90%;
}

}